# Generated by Django 5.0.6 on 2024-06-07 12:46

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("draw", "0003_alter_teamdraw_options"),
    ]

    operations = [
        migrations.AlterField(
            model_name="round",
            name="number",
            field=models.PositiveSmallIntegerField(
                choices=[(1, "Round 1"), (2, "Round 2")],
                help_text="The number of the round, 1 or 2 (or 3 for ETEAM)",
                validators=[
                    django.core.validators.MinValueValidator(1),
                    django.core.validators.MaxValueValidator(2),
                ],
                verbose_name="number",
            ),
        ),
    ]
